/*
**
*/

body{
	font-size: 18px;
}

.center{
	text-align: center;
}

.row{
	margin: 0px;
}

.no-padding{
    padding: 0px;
}

.slideDesk{
	display: block;
}

.slideMobile{
	display: none;
}

.carousel-indicators{
	z-index: 1;
}

.carousel-indicators li{
    width: 50px;
    height: 4px;
    background-color: transparent;
    border: 1px solid #fff;
}

.img-text{
    position: absolute;
    top: 41%;
    z-index: 9;
}

.btn-top{
	background: linear-gradient(to right, #b78c38, #c39940, #cfa748, #dab550, #e6c358) !important;
	color: #fff !important;
	border: 2px solid !important;
	border-radius: 50px !important;
	padding: 15px !important;
    width: 60% !important;
    text-transform: uppercase !important;
    font-size: 22px !important;
}

.btn-top:hover{
	background: transparent !important;
	border: 2px solid #be943d !important;
	color: #be943d !important;
}

iframe{
    border: 0px;
}

.palais{
	padding: 100px 0px;
}

.palais img{
	margin-bottom: 40px;
}

h1{
	color: #000;
	text-transform: uppercase;
	font-size: 30px;
}

.tirie{
	height: 4px;
	width: 7%;
	background-color: #e6e6e6;
	margin: 10px 0px 20px;
	border-radius: 50px;
}

.p-top{
	padding: 80px 40px 60px;
}

.block{
	overflow: hidden;
}

.block .images, .block .cuisines{
	float: left; 	
	margin-bottom: -999em; 
	padding-bottom: 999em !important;
}
.block .images{
	width: 50%;
}

.cuisines{
	background-color: #100503;
	padding: 160px 140px;
	width: 50%;
}

.cuisines h4{
	color: #fff;
	font-size: 20px;
	text-transform: uppercase;
	letter-spacing: 2px;
    padding: 30px 0px;
}

.cuisines div div{
	color: #fff;
	background-image: linear-gradient(to right, #6f010a, #800817, #911122, #a21a2f, #b4223c);
	padding: 7px;
	border: 0px;
	width: 30%;
	margin: 10px;
	border-radius: 50px;
}

.cuisines > a > .btn-menu{
	background-color: transparent !important;
	color: #fff;
	border: 2px solid #b5223d;
	border-radius: 50px;
	padding: 11px;
    width: 35%;
	margin: 30px 0px 0px;
}

.cuisines > a > .btn-menu:hover{
	background-color: #b5223d !important;
}

.cuisines p{
	color: #fff;
	background-image: linear-gradient(to right, #6f010a, #800817, #911122, #a21a2f, #b4223c);
	padding: 7px 40px;
}

.block .images, .block .night-show{
	float: left; 	
	margin-bottom: -999em; 
	padding-bottom: 999em !important;
}

.block .images{
	width: 50%;
}

.night-show{
	background: url("../images/home/bg-show.jpg") no-repeat;
	background-size: cover;
	padding: 120px 140px 40px;
	width: 50%;
}

.night-show img{
    width: 65%;
}

.night-show h4{
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 2px;
    padding: 40px 0px 10px;
}

.night-show div .tirie{
	height: 4px;
	width: 10%;
	background-color: #000;
	margin: 10px 0px 40px;
	border-radius: 50px;
}

.night-show p{
	color: #fff;
}

.night-show a button{
	background-color: transparent;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 50px;
	padding: 12px;
    width: 50%;
	margin: 30px 0px;
	text-transform: uppercase;
}

.night-show a button:hover{
	background-color: #fff;
	color: #7d0713;
}

.exception{
	padding: 100px 15px;
}

.exception h1{
	color: #b5223d;
	text-transform: uppercase;
	font-size: 30px;
}

.exception a button{
	background-color: transparent;
	color: #000;
	border: 2px solid #000;
	border-radius: 50px;
	padding: 15px;
    width: 24%;
	margin: 50px 0px 0px;
	text-transform: uppercase;
}

.exception a button:hover{
	background-color: #000;
	color: #fff;
}

.bg{
    background: url("../images/home/bg-palais.jpg") no-repeat;
    background-size: 100%, auto, cover;
    padding: 60px 0px 35%;
}
    
.bg img{
    margin-bottom: 30px;
    width: 55%;
}

.bg div h1{
    color: #b5223d;
}

.bg div div .tirie{
    height: 4px;
	width: 8%;
	background-color: #fff;
	margin: 10px 0px 40px;
	border-radius: 50px;
}

.bg div p{
    color: #fff;
    padding: 20px 0px;
}

.bg div a button{
    background-color: transparent;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 25px;
    padding: 9px;
    width: 35%;
}

.bg div a button:hover{
    background-color: #fff;
    color: #08091e;
}

.rs{
	background-color: #f7f6f6;
	padding: 100px 0px;
}

.rs div h1{
	color: #000;
	text-transform: uppercase;
	font-size: 30px;
	text-align: center;
}

.rs div div .tirie{
	height: 4px;
	width: 7%;
	background-color: #e6e6e6;
	margin: 10px 0px 20px;
	border-radius: 50px;
}

.rs div div div a button{
	background-image: linear-gradient(to top, #72020b, #820917, #921123, #a3192f, #b3213c);
	border: 1px solid #981528;
	padding:8px;
	color: #fff;
	font-size: 25px;
	border-radius: 50px;
    width: 100%;
}

.rs div div div a button span{
	margin: 0px 7px 0px 0px;
	font-size: 25px;
}

.rs div div div p{
	font-size: 16px;
	margin-bottom: 0px;
}

.rs div div div span{
	font-size: 20px;
}

.col-lg-1, .col-md-1, .col-ms-1,.col-xs-1,
.col-lg-2, .col-md-2, .col-ms-2,.col-xs-2,
.col-lg-3, .col-md-3, .col-ms-3,.col-xs-3,
.col-lg-4, .col-md-4, .col-ms-4,.col-xs-4,
.col-lg-5, .col-md-5, .col-ms-5,.col-xs-5,
.col-lg-6, .col-md-6, .col-ms-6,.col-xs-6,
.col-lg-7, .col-md-7, .col-ms-7,.col-xs-7,
.col-lg-8, .col-md-8, .col-ms-8,.col-xs-8,
.col-lg-9, .col-md-9, .col-ms-9,.col-xs-9,
.col-lg-10, .col-md-10, .col-ms-10,.col-xs-10,
.col-lg-11, .col-md-11, .col-ms-11,.col-xs-11,
.col-lg-12, .col-md-12, .col-ms-12,.col-xs-12
{
	float: left;
}


.grad a:hover img {
	filter: brightness(0.5)
}

.grad a img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.grad a:hover img {
	-webkit-transform: scale(.85);
	transform: scale(.85);
}

.zoom-out img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.zoom-out:hover img {
	-webkit-transform: scale(.85);
	transform: scale(.85);
}

@media(max-width: 1500px){
    
    .btn-top{
        width: 80%;
    }
    
	.cuisines{
		padding: 30px 0px;
	}
	
	.night-show{
	    padding: 0px 0px;
	}
	
	.night-show img{
	    width: 45%;
	}
	
	.night-show div .tirie{
	    margin: 10px 0px 80px;
	}
	
	.night-show p{
	    padding: 0px 40px;
	}
    
    .night-show a button{
        margin: 20px 0px 0px;
    }
}


@media(max-width: 1024px){
    
    .carousel-indicators li{
        height: 10px;
        width: 70px;
    }
    
    .img-text{
        top: 40%;
        width: 50%;
    }
    
    .img-texte{
        top: 35%;
        width: 40%;
    }

    .cuisines{
    	padding: 15px 0px !important;
    }

    .cuisines h4{
    	padding: 20px 0px 10px;
    }

    .cuisines div div{
    	margin: 8px;
    	width: 25%;
    }

    .cuisines > a > .btn-menu{
    	width: 28%;
    	margin: 15px 0px 40px;
    	padding: 8px 10px;
    }

    .night-show {
        padding: 20px 0px !important;
    }
    
    .night-show a button{
        width: 35% !important;
        margin: 30px 0px 40px;
    }

    .night-show h4{
    	font-size: 25px;
    	padding: 30px 0px 0px;
    }

    .night-show div .tirie{
    	margin: 10px 0px 20px;
    }

    .night-show p{
    	margin-bottom: 0px;
    	padding: 0px 15px
    }

    .exception a button{
    	width: 30%;
    }
    
    .bg{
        background: url(../images/home/bg-palais3.jpg) no-repeat;
        padding: 100px 0px 237px !important;
        height: 1200px !important;
    }
    
    .bg img{
        width: 80%;
    }
    
    .bg div p{
        padding: 20px 0px 40px !important;
    }
    
    .bg div a button{
        width: 50%;
    }

	.rs div{
		margin: 0px;
		padding: 0px;
	}

	.rs div div{
		padding: 0px 10px;
	}
	
	.rs div div div a button{
	    padding: 8px 0px;
	}
	
	.rs div div div a button, .rs div div div a button span{
	    font-size: 17px !important;
	}
	
	.rs div div div a button span{
	    margin: 0px 3px 0px 0px;
	}
}

@media(max-width: 768px){


    .slide-top-s.hide-in-mobile {
        display: none;
    }

    .carousel-indicators{
    	bottom: -18px;
    }
    
    .img-text {
        position: absolute;
        top: 35%;
        z-index: 9;
        width: 70%;
    }
    
    .img-text2 {
        position: absolute;
        top: 45%;
        z-index: 9;
        width: 85%;
    }
    
    iframe{
        height: 100% !important;
    }
    
    .btn-top{
        width: 90%;
        margin-bottom: 20px;
    }

    .cuisines{
    	padding: 40px 140px;
    }

    .cuisines div div{
    	width: 40%;
    }

    .cuisines a button{
    	width: 30% !important;
    	margin-bottom: 60px !important;
    }

    .night-show{
    	padding: 60px 140px;
    }

    .night-show img {
	    width: 60%;
	}

    .night-show a button {
    	width: 40% !important;
    	margin: 30px 0px 60px;
	}

	.night-show div .tirie{
		width: 15%;
		margin: 10px 0px !important;
	}

	.exception a button {
		width: 35%;
	}
	
	.bg{
	    padding: 60px 0px 0px !important;
	}
	
	.bg img {
        width: 80% !important;
        margin-bottom: 20px !important;
    }

	.rs div{
		margin: 0px;
		padding: 0px;
	}

	.rs div div{
		padding: 0px 10px;
	}

	.rs div div div a button{
		padding: 8px 0px;
		font-size: 16px;
	}

	.rs div div div a button span{
		font-size: 16px;
		margin: 0px 4px 0px 0px;
	}

	.rs div div div p{
		font-size: 14px;
	}

	.rs div div div span{
		font-size: 15px;
	}
}

@media(max-width: 1370px){
    
    .carousel-indicators li{
        height: 10px;
        width: 70px;
    }
    
    .img-text{
        top: 40%;
        width: 50%;
    }
    
    .img-texte{
        top: 35%;
        width: 40%;
    }
    
    .cuisines {
        padding: 30px 0px;
    }
    
    .cuisines h4{
        padding: 20px 0px 10px;
    }
    
    .cuisines > a > .btn-menu{
        padding: 6px 10px;
        width: 30%;
    }
    
    .night-show {
        padding: 60px 0px 0px;
    }
    
    .night-show a button{
        width: 40%;
    }
    
    .night-show div .tirie {
        margin: 10px 0px 20px;
    }
    
    .bg{
        background: url("../images/home/bg-palais3.jpg") no-repeat;
        background-size: cover;
        padding: 200px 0px 0px;
        height: 1600px;
    }
    
    .bg div p {
        color: #fff;
        padding: 40px 80px 60px;
    }
    
    .rs div div div a button, .rs div div div a button span{
        font-size: 22px;
    }
    
    .rs div div div p{
        font-size: 13px;
    }
    
    .rs div div div span{
        font-size: 15px;
    }
}

@media(max-width: 812px){
    
    .tel p{
        top: 2.3rem;
        font-size: 17px;
    }

    .bg{
        background: url("../images/home/bg-palais3.jpg") no-repeat;
        background-size: cover;
        padding: 30px 0px 0px;
        height: 1030px !important;
    }
    
    .bg img{
        width: 85%;
        margin-bottom: 20px;
    }
    
    .bg div h1{
        color: #b5223d;
        font-size: 29px;
    }
    
    .bg div div .tirie{
        height: 4px;
    	width: 15%;
    	background-color: #fff;
    	margin: 10px 0px 20px;
    	border-radius: 50px;
    }
    
    .bg div p{
        color: #fff;
        padding: 20px 0px 20px;
    }
    
    .bg div a button{
        background-color: transparent;
        border: 2px solid #fff;
        color: #fff;
        border-radius: 50px;
        text-transform: uppercase;
        font-size: 22px;
        padding: 9px;
        width: 50%;
    }
    
    .cuisines > a > .btn-menu {
        width: 30%;
        margin: 15px 0px 80px;
        padding: 10px;
    }
    
    .cuisines {
        padding: 60px 0px;
    }
    
    .cuisines div div{
        width: 25%;
    }
    
    .night-show {
        padding: 60px 0px 0px;
    }
    
    .night-show a button {
        margin: 40px 0px 60px;
        width: 37% !important;
    }
    
    .night-show h4 {
        font-size: 30px;
        padding: 40px 0px 0px;
    }
    
    .night-show p {
        padding: 30px 70px 0px;
    }
    
    .img-texte{
        width: 50% !important;
    }
    
    .rs div div div a button, .rs div div div a button span{
        font-size: 14px;
    }
    
    .img-text{
        width: 80%;
    }

}

@media(max-width: 320px){
    .bg{
        padding: 40px 0px 0px !important;
    }
    
    .bg img{
        margin-bottom: 0px !important;
    }
}

@media(max-width: 480px){

	.slideDesk{
		display: none;
	}

	.slideMobile{
		display: block;
	}

    .carousel-indicators{
    	bottom: -65px;
    	z-index: 0;
    }

    .carousel-indicators li{
    	border: 1px solid #000;
    }

    .carousel-indicators .active{
    	background-color: #000;
    }

    .p-top{
		padding: 40px 0px;
	}

	.tirie {
		width: 20%;
	}

	.block .images{
		width: 100%;
	}

	.block .cuisines{
		width: 100%;
		padding: 60px 0px;
		margin-top: -1px;
	}
	
	.cuisines div div {
        width: 50%;
    }

	.cuisines a button{
		width: 60% !important;
	}

	.block .night-show{
		width: 100%;
		padding: 40px 15px;
		margin-top: -1px;
	}
	
	.night-show div .tirie{
	    width: 20%;
        margin-bottom: 60px;
	}

	.night-show img{
		width: 90%;
	}
	
	.night-show p{
	    padding: 0px 15px;
	}

	.night-show a button{
		width: 70% !important;
	}

	.exception a button{
		width: 95%;
	}

    .bg{
        background: url("../images/home/bg-palais4.jpg") no-repeat;
        background-size: cover;
        padding: 60px 0px 0px;
        height: 1120px !important;
    }
    
    .bg img{
        width: 100%;
        margin-bottom: 40px;
    }
    
    .bg div h1{
        color: #b5223d;
        font-size: 29px;
    }
    
    .bg div div .tirie{
        height: 4px;
    	width: 15%;
    	background-color: #fff;
    	margin: 10px 0px 20px;
    	border-radius: 50px;
    }
    
    .bg div p{
        color: #fff;
        padding: 20px 0px 20px;
    }
    
    .bg div a button{
        background-color: transparent;
        border: 2px solid #fff;
        color: #fff;
        border-radius: 50px;
        text-transform: uppercase;
        font-size: 20px;
        padding: 9px;
        width: 80%;
    }

	.col-xs-6{
		width: 50%;
	}

	.rs div div .tirie{
		width: 15%;
	}

	.rs div div div a button{
		font-size: 20px;
		padding: 7px 0px 8px;
	}

    /*.eapps-instagram-feed-posts-item-visible.eapps-instagram-feed-posts-item-loaded{
		width: calc(100% - 0px) !important;
		margin: 10px 0px !important;
	}*/

}

.annimation-m{
     -webkit-animation: action 1s infinite  alternate;
    animation: action 1s infinite  alternate;
}

@-webkit-keyframes action {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

@keyframes action {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

.slideDesk.slider-h {
    width: 100%;
    margin: -20px;
}
.desc-index{
	background:url('../img/2049.jpg');
	    padding: 3em 0;
    background-size: cover;
}
.desc-index h2 {
    text-align: center;
    color: #FFF;
    margin-bottom: 1em;
}

.desc-index p {
    text-align: center;
    color: #FFFF;
}
.slideDesk.slider-h video {
    width: 100%;
   
}


.slideMobile.slider-h {
    width: 100%;
}

.slideMobile.slider-h video {
    width: 100%;
    
}


.back-2{
    background: url(../images/5H5A2726.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.back-1{
    background: url(../images/5H5A3568.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.height-min {
    min-height: 300px;
}

.slide-top-s img.img-text.img-texte {
    visibility: hidden;
}
.slide-top-s {
    padding: 0;
}
.slide-top-s div#slide-show {
    height: 100%;
}
.slide-top-s .carousel-inner {
    height: 100%;
}
.slide-top-s .carousel-item {
    height: 100%;
}
.slide-top-s .carousel-item img{
    height: 100% !important;
    width: 100%;
    object-fit: cover;
}